body {
font-family: arial, sans-serif;
color:#000;
background: url(../images/bg.jpg);
background-repeat: repeat-x;
background-position: top;
background-color: #2e3c16;
}

a {
	color:#626938;
	font-weight:bold;
	text-decoration: none;
}

a:hover {
	color:#282b16;
	text-decoration: underline;
}

.col_25-razdely img {
    border: 1px solid #f3f5e9; /* Параметры границы */
}

.col_25-razdely img:hover {
    border: 1px solid black; /* Параметры границы */
}


.col_50-recepty img {
    border: 1px solid #f3f5e9; /* Параметры границы */
}

.col_50-recepty img:hover {
    border: 1px solid black; /* Параметры границы */
}

ul li, ol li {
  padding:0 0 0.4em 0;
}


.container {
  max-width:984px;
  margin:0 auto;
}

.main_bg {
	background: url(../images/main_bg.png);
	background-repeat:repeat-y;
	background-position: center;
}

.header {}

.logo {
  float:left;
  display:inline-block;
  padding:0 0 0em;
position: relative;
}

.menu_main {
  width:100%;
  float:right;
/*   text-align:right; */
  margin:-0.3em 0 0 0;
	background: url(../images/menubg.jpg);
	background-repeat:repeat-x;
}
.menu_main a {
	font-family: Tahoma, Geneva, Verdana;
	font-size: 18px;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	display: block;
	float: left;
	width: 20%;
	height: 48px;
	padding-top: 25px;
}
.menu_main a:hover {
	background: url(../images/menubghov.jpg);
	background-repeat:repeat-x;
}






.menu_main_hero {
	width:100%;
	float:right;
/*   text-align:right; */
  	margin:-0.3em 0 0 0;
	background-color: #5d6d0a;
	padding: 7px 0 7px 0;
}
.menu_main_hero a {
	font-family: Tahoma, Geneva, Verdana;
	font-size: 11px;
	font-weight: normal;
	text-align: center;
	color: #ffffff;
	padding: 3px 7px 3px 7px;
}
.menu_main_hero a:hover {
	background-color: #a8b462;
	text-decoration: none;
}












.current_page {
	background: url(../images/menubghov.jpg);
}

.preview {
	font-size: 12px;
}


.preview a:hover {
	color: #ffffff;
}

.info {
  padding:0 0 1em 1%;
	background: url(../images/contentbg.jpg);
	background-repeat:repeat-x;
	background-position:top;
	background-color: #f3f5e9;
}

.sprava_otstup {
  padding:0 1% 1em 0;
}

.hero {
	font-size: 12px;
}

.article {}

.footer {
  padding:2em 2% 1em 2%;
  color:#f3f5e9;
  	background: url(../images/footer.jpg);
	background-repeat:repeat-x;
	background-position:top;
}

.footer a {
  color:#f3f5e9;
}

.copyright {
  text-decoration:none;
  width:64%;
  float:left;
}

.menu_bottom {
  width:34%;
  float:right;
  text-align:right;
  margin:0;
  padding:0;
}
.menu_bottom a,
.menu_bottom a:visited {
  color:#f3f5e9;
  text-decoration:none;
}
.menu_bottom a:hover,
.menu_bottom a:hover:visited {
  text-decoration:underline;
}
.menu_bottom li {
  display:inline-block;
  margin:0 0 0 7px;
}
.menu_bottom li.active,
.menu_bottom li.active a {
  color:#f3f5e9;
  text-decoration:none;
  cursor:default;
}

h1, h2 {
  font-weight:normal;
}

h1 {
	font-family: Tahoma, Geneva, Verdana;
	font-weight:normal;
	color: #ffffff;
	font-size: 18px;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	margin-bottom: 20px;
	margin-top: 0px;
	background: url(../images/title_left.jpg);
	background-repeat:no-repeat;
	background-position:center;
background-size: contain;
}

h2 {
	font-family: Tahoma, Geneva, Verdana;
	font-weight:normal;
	color: #ffffff;
	font-size: 18px;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	width:100%;
	margin-bottom:20px;
	background: url(../images/title_left.jpg);
	background-repeat:no-repeat;
	background-position:center;
background-size:contain;
}

h3 {
	font-size: 18px;
}

h3, h4, h5, h6 {
  font-weight:bold;
  color:#000;
}

.form label {
  display:inline-block;
  padding:0 0 4px 0;
}

a.button,
.button {
  border:1px solid #d00303;
  text-align:center;
  text-decoration:none;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
  -webkit-box-shadow:#000 0px 0px 1px;
  -moz-box-shadow:#000 0px 0px 1px;
  box-shadow:#000 0px 0px 1px;
  background:#ea0000;
  background:-webkit-gradient(linear, 0 0, 0 bottom, from(#ea0000), to(#d00303));
  background:-webkit-linear-gradient(#ea0000, #d00303);
  background:-moz-linear-gradient(#ea0000, #d00303);
  background:-ms-linear-gradient(#ea0000, #d00303);
  background:-o-linear-gradient(#ea0000, #d00303);
  background:linear-gradient(#ea0000, #d00303);
  color:#fff;
  padding:12px 20px;
  font-family:verdana, sans-serif;
  text-shadow:1px 1px 1px #d03302;
  display:inline-block;
}
a.button:hover,
.button:hover {
  color:#fff;
  background:-webkit-gradient(linear, 0 0, 0 bottom, from(#d00303), to(#ea0000));
  background:-webkit-linear-gradient(#d00303, #ea0000);
  background:-moz-linear-gradient(#d00303, #ea0000);
  background:-ms-linear-gradient(#d00303, #ea0000);
  background:-o-linear-gradient(#d00303, #ea0000);
  background:linear-gradient(#d00303, #ea0000);
}
a.button:active,
.button:active {
  color:#8c1515;
  text-shadow:1px 1px 1px #ffaeae;
  -webkit-box-shadow:#a10000 0px -3px 3px inset;
  -moz-box-shadow:#a10000 0px -3px 3px inset;
  box-shadow:#a10000 0px -3px 3px inset;
}

.table {
  width:100%;
}
.table th {
  padding:5px 7px;
  font-weight:normal;
  text-align:left;
  font-size:1.2em;
  background:#ffffff;
  background:-webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#F7F7F7));
  background:-webkit-linear-gradient(#ffffff, #F7F7F7);
  background:-moz-linear-gradient(#ffffff, #F7F7F7);
  background:-ms-linear-gradient(#ffffff, #F7F7F7);
  background:-o-linear-gradient(#ffffff, #F7F7F7);
  background:linear-gradient(#ffffff, #F7F7F7);
}
.table td {
  padding:5px 7px;
}
.table tr {
  border-bottom:1px solid #ddd;
}
.table tr:last-child {
  border:0;
}

.warning {
  border:1px solid #ec252e;
  color:#fff;
  padding:8px 14px;
  background:#EA0000;
  -webkit-border-radius:8px;
  -moz-border-radius:8px;
  border-radius:8px;
}
.success {
  border:1px solid #399f16;
  color:#fff;
  background:#399f16;
  padding:2px 2px;

  -moz-border-radius:8px;

  display:inline;
}
.message {
  border:1px solid #f1edcf;
  color:#000;
  background:#fbf8e3;
  padding:8px 14px;
  -webkit-border-radius:8px;
  -moz-border-radius:8px;
  border-radius:8px;
  display:inline;
}

.opros {
  border:1px solid #3b6798;
  color:#fff;
  background:#6d8fb3;
  padding:3px 3px;
  -moz-border-radius:8px;
  display:inline;
}


#chitaite {
  margin-bottom:25px;
}

#chitaite p {
  margin-bottom:25px;
	text-transform: uppercase;
	font-weight: bold;
}

#chitaite a {
  margin-bottom:25px;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
}

#chitaite a:hover {
	text-decoration: underline;
}


#right{}


#right2 a {
	background: url(../images/ls.png) no-repeat left top;
	padding-left: 20px;
	margin-bottom: 10px;
	padding-bottom: 5px;
}

#right a{
	color: #335000;
	font-weight:bold;
}

#right a:hover {
	text-decoration: underline;
}

#right1 {
	font-family: Tahoma, Geneva, Verdana;
	font-weight:normal;
	color: #ffffff;
	font-size: 18px;
	text-align:left;
	padding-left: 10px;
	height: 35px;
	padding-top: 10px;
	background: url(../images/title_right.jpg);
	background-repeat:no-repeat;
	background-position:center;
background-size:contain;
}


/* video */

.video {
    width: 75%;
    margin-left: auto;
    margin-right: auto;
}

.myvideo {
position:relative;
padding-bottom:56.25%;
padding-top:0px;
height:0;
overflow:hidden;
}
.myvideo iframe,.myvideo object,.myvideo embed {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}
/* -video */



.imgcenter {
	text-align: center;
}

#textssylka {
	text-transform: uppercase;
	padding-top: 7px;
}

#sun {
	font-family: Tahoma, Geneva, Verdana;
	font-weight:normal;
	font-size: 18px;
	padding-top: 20px;
	padding-left: 30px;
	width:100%;
	background: url(../images/sun.png);
	background-repeat:no-repeat;
	background-position-x: 1%;
	background-position-y: 90%;
}

#kraska {
	font-family: Tahoma, Geneva, Verdana;
	font-weight:normal;
	color: #ffffff;
	font-size: 18px;
	padding-top: 5px;
	padding-left: 30px;
	height: 35px;
	width:100%;
	background: url(../images/kraska.png);
	background-repeat:no-repeat;
	background-position:top left;
}

#prana {
	background: url(../sport/yoga/prana.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}

#nantzin {
	background: url(../zdorovye/china/nantzin1.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}

#chitaitetext a {
	text-transform: uppercase;
}

.ramka{
    border-bottom: 1px solid;
}

.imia{
	font-size: large;
	font-family: georgia,palatino;
	color: #ff6600;
	font-weight: 800;
}

.chocolate{
	font-family: Tahoma, Geneva, Verdana;
	font-weight:normal;
	color: #ffffff;
	font-size: 18px;
	height: 77px;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 0px;
	width:100%;
	margin-bottom:-20px;
	background: url(../images/title_left3.jpg);
	background-repeat:no-repeat;
	background-position:top left;
}

#spisok ul{
	padding-left:15px;
}

.zelenyi {
	font-size: 130%;
	color: green;
}



.col_75-razdely a {
	text-decoration: underline;
}

.col_75-razdely a:hover {
	text-decoration: none;
}

.imgcrop {
border: solid 1px;
object-fit: cover;
width: -moz-fit-content;
width: fit-content;
height: 100px;
}


.imgcrop:hover {
color: #ffffff;
}

@media only screen and (max-width:480px) { /* Smartphone custom styles */
}

@media only screen and (max-width:768px) { /* Tablet custom styles */
}

.cifry-verh {
  margin: 18 0 0 14;
  text-align: center;
  font-size: 200%;
  text-decoration: none;}

.cifry {
  border-bottom: 1px solid #fc3;
  border-top: 1px solid #fc3;
  padding: 10 0 4 0;
  text-decoration: none;}

.cifry a {
  background: none;
  padding: 1 4 1 4;  text-decoration: none;
  font-family: verdana;}

.cifry a:hover {
  background: #fc3;
  padding: 5 4 3 4;  text-decoration: none;}
